/*
////////////////////////
// WEBSITE INTERFASE //
///////////////////////
*/
body {
	margin: 0cm 0cm 0cm 0cm;
	background-color: #2E1A0F;
	background-image: url(images/bg.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	background-attachment: fixed;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
table{
	color:#333333;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
}
h1{
	color:#005B31;
	font-size: 18px;
	margin-bottom:0px;
	margin-top:0px;
}
form{margin:0;}
h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:18px;
	margin-bottom:0px;
	margin-top:0px;
}
h2 a:link, h2 a:visited {
	color: #005B31;
	text-decoration: none;
}
h2 a:hover, h2 a:active {
	color: #008448;
	text-decoration: underline;
}

h3 {
	color: #FF9933;
	font-size: 18px;
	margin-bottom:0px;
	margin-top:0px;
}

.menu{
padding:11px 0px 0px 0px;
}
/*ligas*/	
a.lig:link, a.lig:visited {
	color: #005B31;
	font-weight:bold;
	background-color: white;
	text-decoration: none;
	border: 1px solid #005B31;
	padding: 0px 4px 0px 4px;
}
a.lig:hover, a.lig:active {
	color: white;
	background-color: #005B31;
	text-decoration: none;
	border: 2px solid #0F87FF;
}

a.lig1:link, a.lig1:visited {
	color: white;
	font-weight:bold;
	background-color: #005EBB;
	text-decoration: none;
	border: 1px solid white;
	padding: 0px 4px 0px 4px;
}
a.lig1:hover, a.lig1:active {
	text-decoration: none;
	border: 2px solid #0F87FF;
}


a.lig2:link, a.lig2:visited {
	color: #002F1A;
	text-decoration: none;
	font-weight:bold;
	font-size:11px;
}
a.lig2:hover, a.lig2:active {
	color:#005B31;
	text-decoration: underline;
}

a.lig3:link, a.lig3:visited {
	color: #FFFFFF;
	text-decoration: none;
	text-align:center;
	font-weight:bold;
	font-size:12px;
	/*display: block;
	width: 117px;
	line-height:inherit;
	padding-top:13px;
	padding-bottom:13px;
	background-image:url(images/btn-normal.gif);*/
}
a.lig3:hover, a.lig3:active {
	/*background-image: url(images/btn-over.gif);*/
	text-decoration: none;
}

a.ligx:link img, a.ligx:visited img
{
	border: 1px solid;
	border-color: #FFFFFF;
	margin-bottom:0px;
}
a.ligx:hover img, a.ligx:active img
{
	border: 1px solid #005EBB;
}

div.content {
	padding:5px 5px 5px 5px;
	text-align: justify;
}
div.content img {
	border: 0px solid #005EBB;
}
div.content p
	{
		text-align:justify;
		margin-bottom:0px;
		margin-top:0px;
	}
.floatright
{
float: right;
padding: 3px;
margin: 0px 0px 0px 0px;
/*background-color: #ddd;
border: 1px solid #66666;*/
}
.floatleft
{
float: left;
padding: 3px 3px 0px 3px;
margin: 0px 0px 0px 0px;
}
p { margin-top: 0; }

.bold {
	font-weight: bold;
	}
 
.italics {
	font-style: italic;
	}
 
.underline {
	text-decoration: underline;
	}
 
.strikethrough {
	text-decoration: line-through;
	}
 
.overline {
	text-decoration: overline;
	}
.quotecodeheader {
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
 
.codebody {
	background-color: #FFFFFF;
	font-family: Courier new, courier, mono;
	font-size: 12px;
	color: #006600;
	border: 1px solid #BFBFBF;
	}
 
.quotebody {
	background-color: #FFFFFF;
	font-family: Courier new, courier, mono;
	font-size: 12px;
	color: #660002;
	border: 1px solid #BFBFBF;
	}
 
.listbullet {
	list-style-type: disc;
	list-style-position: inside;
	}
 
.listdecimal {
	list-style-type: decimal;
	list-style-position: inside;
	}
 
.listlowerroman {
	list-style-type: lower-roman;
	list-style-position: inside;
	}
 
.listupperroman {
	list-style-type: upper-roman;
	list-style-position: inside;
	}
 
.listloweralpha {
	list-style-type: lower-alpha;
	list-style-position: inside;
	}
 
.listupperalpha {
	list-style-type: upper-alpha;
	list-style-position: inside;
	}
hr
	{
		margin: 4px 0px 0px 0px;
		/*margin-top: 1px dashed gray;*/
	}

/*MOUSE SELECTION CODE*/
::-moz-selection{
	background:#cc0000;/*#0060BF*/
	color:#fff;
}

::selection {
	background: #cc0000;
	color:#fff;
}

.inputbox {
	background-color: #FFFFFF;
	color: #2E3030;
	/*background-image : url(bajamix/txtbox-bg.gif);*/
	border: 2px solid #CCCCCC;
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.inputbox:focus {
	border: 2px solid #FF0000;
	background-color:#F5F5F5;
	color: #666666;
}
.inputbtn {
	color: #FFFFFF;
	border: 2px solid #002F1A;
	background-color: #005B31;
	/*background-image: url(bajamix/bg-title.jpg);*/
	height: 20px;
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
}
.inputbtn:hover {
	border: 2px solid #333333;
	background-image:none;
	background-color:#666666;
	color: #FFFFFF;
}
a.menu:link, a.menu:visited {
	color: #663300;
	font-weight:bold;
	text-decoration: none;
	font-size:12px;
}
a.menu:hover, a.menu:active {
	color: #FFFFFF;
	text-decoration: underline;
}
